{namespace sitemgr=KayStrobach\Sitemgr\ViewHelpers}

<f:layout name="Default" />

<f:section name="content">
	<f:render partial="BackendUser/List" arguments="{users:customer.allBeUsers, customer:customer, currentUserIsAdmin:currentUserIsAdmin}" />
	<f:render partial="Domain/List" arguments="{domains:domains, customer:customer, currentUserIsAdmin:currentUserIsAdmin}" />
</f:section>
